<?xml version="1.0" ?>
<xliff version="1.1">
    <file datatype="php" original="src/Resources/contao/languages/en/modules.php" source-language="de">
        <body>
            <trans-unit id="FMD.old_browser_banner.0">
                <source>Browser-Check</source>
            </trans-unit>
            <trans-unit id="FMD.old_browser_banner.1">
                <source>Zeigt bei einem veralteten Browser (IE) einen Warnhinweis an.</source>
            </trans-unit>
            <trans-unit id="FMD.navbar.0">
                <source>Navbar</source>
            </trans-unit>
            <trans-unit id="FMD.navbar.1">
                <source>Bindet das Konstrukt der Bootrap 5 Navbar ein</source>
            </trans-unit>
            <trans-unit id="FMD.navbar_toggler.0">
                <source>Navbar Toggler</source>
            </trans-unit>
            <trans-unit id="FMD.navbar_toggler.1">
                <source>Bindet den Button zum Öfffnen des Menüs auf mobilen Geräten ein</source>
            </trans-unit>
        </body>
    </file>
</xliff>
